OpenLP-2.0.5-4.2.noarch.rpm


Advertisement

Description

OpenLP - Open source Church presentation and lyrics projection application

Property Value
Distribution openSUSE Leap 42.2
Repository openSUSE Oss all
Package name OpenLP
Package version 2.0.5
Package release 4.2
Package architecture noarch
Package type rpm
Installed size 15.54 MB
Download size 2.89 MB
Official Mirror ftp.gwdg.de
OpenLP is a church presentation software, for lyrics projection software,
used to display slides of Songs, Bible verses, videos, images, and
presentations via LibreOffice using a computer and projector.

Alternatives

Package Version Architecture Repository
OpenLP - - -

Requires

Name Value
/usr/bin/python -
hicolor-icon-theme -
libphonon4 -
python(abi) = 2.7
python-Mako -
python-SQLAlchemy -
python-beautifulsoup -
python-chardet -
python-lxml -
python-pyenchant -
python-qt4 -
python-sqlalchemy-migrate -
python-xdg -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
shared-mime-info -

Provides

Name Value
OpenLP = 2.0.5-4.2
application() -
application(openlp.desktop) -
mimehandler(application/x-openlp-service) -

Download

Type URL
Binary Package OpenLP-2.0.5-4.2.noarch.rpm
Source Package OpenLP-2.0.5-4.2.src.rpm

Install Howto

Install OpenLP rpm package:

# zypper install OpenLP

Files

Path
/usr/bin/openlp

See Also

Package Description
OpenPrintingPPDs-4.0.0.2-4.1.noarch.rpm PPD files from OpenPrinting.org
OpenPrintingPPDs-ghostscript-4.0.0.2-4.1.noarch.rpm PPD files from OpenPrinting.org which use Ghostscript built-in drivers
OpenPrintingPPDs-hpijs-4.0.0.2-4.1.noarch.rpm PPD files from OpenPrinting.org which use the hpijs driver
OpenPrintingPPDs-postscript-4.0.0.2-4.1.noarch.rpm PPD files from OpenPrinting.org for PostScript printers
PackageKit-1.1.3-2.3.x86_64.rpm Simple software installation management software
PackageKit-Qt-devel-0.9.5-3.5.x86_64.rpm Simple software installation management software
PackageKit-Qt5-devel-0.9.5-3.6.x86_64.rpm Simple software installation management software
PackageKit-backend-zypp-1.1.3-2.3.x86_64.rpm Simple software installation management software -- Zypp Backend
PackageKit-branding-openSUSE-42.1-2.3.noarch.rpm Simple software installation management software -- openSUSE default configuration
PackageKit-branding-upstream-1.1.3-2.3.noarch.rpm Simple software installation management software -- Upstream configuration
PackageKit-devel-1.1.3-2.3.x86_64.rpm Needed include files and libraries for development
PackageKit-gstreamer-plugin-1.1.3-2.3.x86_64.rpm Simple software installation management software
PackageKit-gtk3-module-1.1.3-2.3.x86_64.rpm Simple software installation management software
PackageKit-lang-1.1.3-2.3.noarch.rpm Languages for package PackageKit
PgTcl-1.7-14.3.x86_64.rpm Tcl Client Library for PostgreSQL
Advertisement
Advertisement